<!DOCTYPE html>
<html lang="ru">

<head>
  <meta charset="UTF-8">
  <title>Новый век агротехнологий </title>
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
  <link rel="stylesheet" type="text/css" href="font/style.css">
  <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
  <script type="text/javascript" src="java.js"></script>
</head>

<body>
  <div class="load-overlay" id="load-overlay">
	<img src="ajax-loader.gif" alt="">
  </div>
  <div class="contact-form" id="contact-form">
    <div class="contact-form-box">
      <button class="close" id="close-form">X</button>
      <form id="contact" class="form-wrapper">
        <input type="text" class="gray maximize form-input" id="form-contact" placeholder="ФИО">
        <br>
        <input type="tel" class="gray maximize form-input" id="form-phone" placeholder="Номер телефона">
        <br>
        <select name="reg" class="gray maximize form-input" form="contact" id="form-region">
          <option value="">Регион</option>
          <option value="">Краснодарский край</option>
          <option value="">Ростовская область</option>
          <option value="">Республика Крым</option>>
        </select>
        <br>
        <textarea name="msg" class="gray maximize" placeholder="Сообщение" form="contact" id="form-msg"></textarea>
        <br>
        <input type="button" class="submit" id="form-submit" value="отправить">
      </form>
    </div>
  </div>
  <header>
    <nav class="navbar">
      <div class="container">
        <div id="block-brand" class="logcont">
          <span class="logo navbar-btn pull-left">
                  <img src="logo.jpg" alt="Главная" />
                  </span>
          <span class="name navbar-brand" title="Главное">Новый век агротехнологий </span>
        </div>
        <nav id="features-menu" class="col-lg-3">
          <ul class="menu">
            <li>✓ Капельное орошение</li>
            <li>✓ Упаковка для кормовых культур</li>
            <li>✓ Упаковка для овощных культур</li>
          </ul>
        </nav>
        <div id="block-contacts">
          <div><a class="link" href="">8-800-555-35-35</a></div>
          <div class="phone-description">Звонок по России - бесплатный</div>
          <div><a class="link" href="">info@neo-agriservis.ru</a></div>
          <div class="time-description">Свободный график работы</div>
        </div>
        <div id="block-call">
          <div class="call-btn" id="call-btn">Заказать звонок</div>
        </div>
      </div>
    </nav>
  </header>
  <div class="border-top border-bottom">
    <div class="container">
      <nav id="slow_nav" class="navbar navbar-expand-sm navbar-light p-0">
        <input type="checkbox" id="btn-menu" />
        <label for="btn-menu"></label>
        <ul class="navbar-nav">
          <li class="nav-item dropdown border-left border-right">
            <a class="nav-link nav-elem" href="#" id="navbardrop" data-toggle="dropdown">
              <span class="navbar-toggler-icon"></span> ПРОДУКЦИЯ
            </a>
            <ul>
              <li class="dropdown-menu">
                <a class="dropdown-item" href="#">КАПЕЛЬНОЕ ОРОШЕНИЕ</a>
                <a class="dropdown-item" href="#">УПАКОВКА ДЛЯ ОВОЩНЫХ КУЛЬТУР</a>
                <a class="dropdown-item" href="#">УПАКОВКА ДЛЯ КОРМОВЫХ КУЛЬТУР</a>
              </li>
            </ul>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">УСЛУГИ</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">РЕАЛИЗОВАННЫЕ ПРОЕКТЫ</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">СТАТЬИ</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">КЛИЕНТЫ</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">О КОМПАНИИ</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">КОНТАКТЫ</a>
          </li>
        </ul>
      </nav>
    </div>
  </div>
  <div class="video">
    <div class="video-inner">
      <div class="video-overlay">
        <div class="text">
          <h1>Новый век агротехнологий </h1>
          <p>Мы создаем и внедряем инновационные технологии интеллектуального орошения, повышающие эффективность сельского хозяйства и
            <br>качество агрокультур</p>
        </div>
      </div>
      <video src="shit.mp4" muted loop autoplay preload></video>
    </div>
  </div>
  <div class="our container">
    <h2><strong>Преимущества компании <br>"Новый век агротехнологий"</strong></h2>
    <div class="d-flex flex-row">
      <div class="reason">
        <img src="1.png" alt="1">
        <div class="description">
          <strong>Более 20 лет на рынке</strong>
          <br><span class="desc">Многолетний опыт производства и поставки, начиная с 1998 года.</span>
        </div>
      </div>
      <div class="reason">
        <img src="5.png" alt="5">
        <div class="description">
          <strong>Быстрая доставка</strong>
          <br><span class="desc">Крупнейший отечественный производитель систем капельного орошения NEO-DRIP</span>
        </div>
      </div>
      <div class="reason">
        <img src="4.png" alt="4">
        <div class="description">
          <strong>Полный сервис</strong>
          <br><span class="desc">Мы предоставляем полный сервис по обслуживанию систем капельного орошения</span>
        </div>
      </div>
    </div>
  </div>
  <div class="client container">
    <h2><strong>Нам доверяют</strong></h2>
    <img src="c1.jpg" alt="Описание к 1">
    <img src="c2.jpg" alt="Описание к 2">
    <img src="c3.png" alt="Описание к 3">
    <img src="374544.jpg" alt="Описание к 4">
    <img src="c6.png" alt="Описание к 5">
    <img src="c4.png" alt="Описание к 6">
    <img src="a.jpg" alt="Описание к 7">
    <img src="c5.png" alt="Описание к 8">
    <img src="latkin-logo.jpg" alt="Описание к 9">
    <img src="c5.png" alt="Описание к 10">
    <img src="c6.png" alt="Описание к 11">
  </div>
  <div class="lower-header">
    <nav class="navbar">
      <div class="container">
        <div id="block-brand-lower" class="logf">
          <span class="logo navbar-btn">
                  <img src="logo.jpg" alt="Главная">
                  </span>
          <span class="name navbar-brand" title="Главное">Новый век агротехнологий</span>
        </div>
        <nav id="features-menu-lower" class="col-lg-3">
          <ul class="menu">
            <li>✓ Капельное орошение</li>
            <li>✓ Упаковка для кормовых культур</li>
            <li>✓ Упаковка для овощных культур</li>
          </ul>
        </nav>
        <div id="block-contacts-lower">
          <div><a class="link" href="">8-800-555-35-35</a></div>
          <div class="phone-description">Звонок по России - бесплатный</div>
          <div><a class="link" href="">info@neo-agriservis.ru</a></div>
          <div class="time-description">Свободный график работы</div>
        </div>
        <div id="block-call-lower">
          Нас нет в социальных сетях
        </div>
      </div>
    </nav>
  </div>
  <footer class="border-top desc">
    <p class="p-4">© 1998-2019 Все права защищены владельцами торговой марки ЗАО "Новый век агротехнологий"</p>
  </footer>
</body>

</html>
